Brivio API reference
Costs

Pause or resume tracking a SaaS subscription. Honours Idempotency-Key. (scope: costs:write)

PATCH
/costs/subscriptions/{id}

Authorization

bearerAuth
headerAuthorizationBearer <token>

API key as Bearer token

Path Parameters

id*string

SaaS subscription id

Formatuuid

Request Body

application/json
  1. body
active*boolean

Response Body

OK

application/json
  1. response
data*
error*null
curl -X PATCH "https://example.com/costs/subscriptions/497f6eca-6276-4993-bfeb-53cbbbba6f08" \  -H "Content-Type: application/json" \  -d '{    "active": true  }'
{  "data": {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "active": true  },  "error": null}